---
name: Brady O'Dowd
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/smb-account-executive/">Account Executive (SMB, First Order), US East</a>
reports_to: carolynharding
picture: bradyodowd.png
pronouns: he/him
pronunciation: 
twitter: 
gitlab: bradyodowd
departments:
- Sales
expertise: 
story: Brady is excited to join GitLab and the SMB Sales team, hoping to build relationships
  and impact the company. In Brady's spare time, he enjoys playing hockey, traveling,
  hiking, and finding the best food spots.
